=== debian/changelog ===
audacious-plugins (3.2-1) unstable; urgency=low
 
  * New upstream release. (Closes: #657095)
  * debian/control:
    + Added build-deps necessary for mp3, bs2b and modplug support.
    + Enabling OSS4 support. (Closes: #632303)
    + Raised the build-dep of audacious-dev to 3.2.
  * debian/rules:
    + Removed "--enable-chardet" and "--disable-altivec" config flags as they
      are not used anymore.
  * Add correct_spelling_error.diff to suppress the lintian warning (patch
      submitted upstream)
 
 -- Cyril Lavier <cyril.lavier@davromaniak.eu>  Fri, 27 Jan 2012 09:02:40 +0100
