=== debian/control ===
Source: audacious-plugins
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Chris Taylor <ctaylor@debian.org>,
           Bilal Akhtar <bilalakhtar@ubuntu.com>,
           Cyril Lavier <cyril.lavier@davromaniak.eu>
Build-Depends: audacious-dev (>= 3.2),
               debhelper (>= 7.0.50~),
               libasound2-dev (>= 1.0) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386] | libasound-dev (>= 1.0) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libavcodec-dev (>= 4:0.6.1),
               libavformat-dev (>= 4:0.6.1),
               libavutil-dev (>= 4:0.6.1),
               libbinio-dev (>= 1.4),
               libbs2b-dev,
               libcairo2-dev (>= 1.2.4),
               libcddb2-dev (>= 1.2.1) | libcddb-dev (>= 1.2.1),
               libcdio-cdda-dev (>= 0.70),
               libcue-dev,
               libcurl4-gnutls-dev,
               libesd0-dev (>= 0.2),
               libfaad-dev,
               libflac-dev (>= 1.1.3),
               libfluidsynth-dev (>= 1.0.6) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libglade2-dev (>= 2.3.1),
               libgtk2.0-dev (>= 2.8),
               libgtkglext1,
               libimlib2-dev (>= 1.1.0),
               libjack-dev,
               liblircclient-dev,
               libmad0-dev,
               libmcs-dev,
               libmms-dev (>= 0.3),
               libmodplug-dev,
               libmp3lame-dev,
               libmpg123-dev,
               libmtp-dev (>= 0.1.3),
               libneon27-gnutls-dev (>= 0.26),
               libnotify-dev,
               libogg-dev (>= 1.0),
               libprojectm-dev (>> 1.0),
               libpulse-dev (>= 0.9) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libresid-builder-dev,
               libsamplerate0-dev (>=0.0.15) | libsamplerate-dev (>=0.0.15),
               libsdl1.2-dev (>= 1.2.9) | libsdl-dev (>= 1.2.9),
               libshout3-dev,
               libsidplay2-dev | libsidplay1-dev,
               libsndfile1-dev (>= 0.19) | libsndfile-dev (>= 0.19),
               libtagc0-dev (>= 1.4),
               libvorbis-dev (>= 1.1),
               libwavpack-dev (>= 4.31),
               libxcomposite-dev,
               oss4-dev
Homepage: http://www.audacious-media-player.org/
Standards-Version: 3.9.2
VCS-Browser: http://git.debian.org/?p=pkg-multimedia/audacious-plugins.git;a=summary
VCS-Git: git://git.debian.org/pkg-multimedia/audacious-plugins.git

Package: audacious-plugins
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: audacious (>= 2.4.3)
Breaks: audacious (<< 2.4.3), audacious-plugins-extra (<< 1.3.5-4)
Replaces: audacious (<< 2.4.3), audacious-plugins-extra
Description: Base plugins for audacious
 Audacious is a fork of beep-media-player which supports winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis
  * AAC and AAC+
  * FLAC
  * Windows Media (WMA)
  * TTA
  * Many module formats and much more!
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support.
 .
 This package contains the plugins for Audacious.
  * Audio CD reading
  * MPEG support (mp3)
  * Ogg Vorbis support
  * Windows Media support (WMA)
  * AAC support
  * FLAC support
  * ALAC support
  * WAVE support
  * ALSA output
  * OSS output
  * Disk writer output
  * And many more!

Package: audacious-plugins-dbg
Section: debug
Priority: extra
Architecture: any
Depends: audacious-plugins (= ${binary:Version}), ${misc:Depends}
Recommends: audacious-dbg
Description: Audacious-Plugins debug symbols
 Audacious is a fork of beep-media-player which supports winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis
  * AAC and AAC+
  * FLAC
  * Windows Media (WMA)
  * TTA
  * Many module formats and much more!
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support.
 .
 This package contains the debugging symbols for the plugins collection of
 Audacious. Please install it before reporting any crashes, as it makes bug
 triage an easier process.
