=== src/audpl/Makefile ===
PLUGIN = audpl${PLUGIN_SUFFIX}

SRCS = audpl.c

include ../../buildsys.mk
include ../../extra.mk

plugindir := ${plugindir}/${CONTAINER_PLUGIN_DIR}

CFLAGS += ${PLUGIN_CFLAGS}
