=== debian/changelog ===
audacious-plugins (3.2.1-4ubuntu1) precise-proposed; urgency=low

  * Remove unused build-dependency on libprojectm-dev, which is being
    removed from armel.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Apr 2012 18:39:20 +0100

audacious-plugins (3.2.1-4) unstable; urgency=low

  * Team upload.
  * Backport lirc plugin from upstream.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Mar 2012 22:24:20 +0200

audacious-plugins (3.2.1-3) unstable; urgency=low

  * Team upload.
  * Build with GTK3, drop GTK2's stuff.

 -- Alessio Treglia <alessio@debian.org>  Thu, 01 Mar 2012 00:18:45 +0100

audacious-plugins (3.2.1-2) unstable; urgency=low

  * Team upload.
  * Add gmodule.patch to fix build failure on Ubuntu.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Update machine-readable copyright Format to 1.0.
  * Do not disable PSF any more.
  * Run autoconf again to really apply the FFaudio patch
    (Closes: #640931, #641701, LP: #880192, #922985).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 25 Feb 2012 17:57:39 +0100

audacious-plugins (3.2.1-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release.
  * Remove correct_spelling_error.diff, applied upstream.
  * Refresh ffaudio.diff.
  * Reintroduce src/psf/*, it seems DFSG clean now.
  * Fix and update debian/copyright.
  * Update watch file.

 -- Alessio Treglia <alessio@debian.org>  Mon, 20 Feb 2012 00:28:16 +0100

audacious-plugins (3.2-2) unstable; urgency=low

  [ Cyril Lavier ]
  * debian/control:
    + Clean Build-deps. (Closes: #634505)
    + Removed the TTA support has it's not supported
      anymore. (Closes: #650847)
  * Performed review on old bugs. (Closes: #589756, #644554, #645347, #636847)
  * Added ffaudio.diff patch to make audacious work with current debian
    unstable version of ffaudio. (Closes: #641701)

  [ Alessio Treglia ]
  * Introduce Multiarch, split audacious-plugins in:
    - audacious-plugins, which is Multi-Arch: same and contains runtime
      objects.
    - audacious-plugins-data to provide architecture-independent data files;
      it is set to Multi-Arch: foreign
  * Pass -Sautoconf to 'dh' sequencer rather than call autoconf in
    override_dh_auto_configure.

 -- Cyril Lavier <cyril.lavier@davromaniak.eu>  Sun, 19 Feb 2012 12:35:33 +0100
