=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,8 @@
 	dh $@ --parallel
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
-		--disable-psf \
-		--disable-rpath \
-		$(additional_confflags)
+	autoconf
+	dh_auto_configure -- --disable-rpath $(additional_confflags)
 
 override_dh_strip:
 	dh_strip --dbg-package=audacious-plugins-dbg
