## audacious-plugins 3.2.3

=== debian/changelog ===
audacious-plugins (3.2.3-1ubuntu1) quantal; urgency=low

  * Add debian/patches/slider_gtk35.patch:
    Fixes slider behaviour in GTK+ >= 3.5 (LP: #1018087).
    This can be dropped in 3.3 (applied upstream).

 -- Jean-Louis Dupond <jean-louis@dupond.be>  Fri, 29 Jun 2012 13:47:05 +0200

audacious-plugins (3.2.3-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sat, 02 Jun 2012 13:33:01 +0200

audacious-plugins (3.2.2-1) unstable; urgency=low

  * Team upload.

  [ Alessio Treglia ]
  * New upstream release.
  * Refresh debian/patches/ffaudio.diff.
  * Remove debian/patches/gmodule.patch, applied upstream.

  [ Benjamin Drung ]
  * Remove unused build-dependency on libprojectm-dev, which is
    being removed from armel. Thanks to Colin Watson

 -- Alessio Treglia <alessio@debian.org>  Sat, 19 May 2012 17:39:19 +0200
