=== debian/changelog ===
audacious-plugins (3.2.4-1) unstable; urgency=low

  * Team upload.
  * New upstream stable release:
    - aac[mp4ff]: Check for errors while parsing MP4 so as to avoid
      infinite looping.
    - cdaudio-ng: Fix wrong PACKAGE definition being used, and use
      about_text.
    - Improve 'Audacious OSD' default settings.
    - Support the new GDK_SCROLL_SMOOTH event in GTK+ 3.4.
    - modplug: Don't include sys/mman.h.
    - statusicon: Prevent accidentally hiding of the interface by
      disabling the plugin while Audacious is closed to the tray.
    - sndstretch: Set .preserves_format = FALSE in order to avoid time
      counter get mess'd up.
    - Various GTK UI fixes and improvements.

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 Nov 2012 18:43:55 +0000
