## audacious-plugins 3.3.4

=== debian/changelog ===
audacious-plugins (3.3.4-1ubuntu1) raring; urgency=low

  * Adjust configure.ac to build ffaudio.so (LP: #1080059)

 -- Doug McMahon <mc631man@gmail.com>  Wed, 20 Mar 2013 19:16:14 +0100

audacious-plugins (3.3.4-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 05 Feb 2013 08:30:55 +0000

audacious-plugins (3.3.3-1) experimental; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Mon, 17 Dec 2012 20:40:48 +0000

audacious-plugins (3.3.2-1) experimental; urgency=low

  * New upstream release.
  * Append myself to the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Mon, 10 Dec 2012 10:41:34 +0000

audacious-plugins (3.3.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Bump build-dep on audacious-dev >= 3.3.
  * Remove debian/patches/ffaudio.diff, no longer needed.
  * Remove debian/patches/bp-lirc.patch, applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Thu, 06 Sep 2012 19:32:38 +0200
