## audacious-plugins 3.4

=== po/Makefile ===
--- 
+++ 
@@ -7,29 +7,36 @@
 #   have been introduced, and then continue with 'make update-po' or
 #   'make update-pot' respectively.
 #
-LOCALES = ca.po \
+LOCALES = be.po \
+	  ca.po \
 	  cs.po \
-	  cy.po \
 	  de.po \
+	  el.po \
 	  es.po \
 	  es_AR.po \
 	  es_MX.po \
 	  et.po \
 	  eu.po \
+	  fi.po \
 	  fr.po \
+	  gl.po \
 	  hu.po \
+	  id_ID.po \
 	  it.po \
 	  ja.po \
+	  ko.po \
+	  ky.po \
+	  lt.po \
 	  lv.po \
-	  lt.po \
 	  pl.po \
-	  ro.po \
+	  pt_BR.po \
+	  pt_PT.po \
 	  ru.po \
+	  si.po \
 	  sk.po \
-	  sr.po \
-	  tr.po \
+	  sr_RS.po \
+	  ta.po \
 	  uk.po \
-	  vi.po \
 	  zh_CN.po \
 	  zh_TW.po
