=== debian/changelog ===
audacious-plugins (3.4-2) unstable; urgency=low

  * Add patch taken from Ubuntu to build ffaudio plugin. (LP: #1080059)
  * Enable autoreconf.

 -- Alessio Treglia <alessio@debian.org>  Fri, 16 Aug 2013 11:02:35 +0100

audacious-plugins (3.4-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dep on audacious-dev.
  * Update debian/copyright.
  * Remove libmcs-dev from Build-Depends.

 -- Alessio Treglia <alessio@debian.org>  Sun, 07 Jul 2013 17:13:19 +0100

audacious-plugins (3.3.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 07 May 2013 09:42:27 +0200
