=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: audacious-plugins
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Chris Taylor <ctaylor@debian.org>,
  Bilal Akhtar <bilalakhtar@ubuntu.com>,
  Cyril Lavier <cyril.lavier@davromaniak.eu>,
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
- audacious-dev (>= 3.3),
+ audacious-dev (>= 3.4),
  autoconf,
  debhelper (>= 9),
+ dh-autoreconf,
  libasound2-dev (>= 1.0) [linux-any],
  libavcodec-dev (>= 4:0.6.1),
  libavformat-dev (>= 4:0.6.1),
@@ -32,7 +32,6 @@
  libjack-dev,
  liblircclient-dev,
  libmad0-dev,
- libmcs-dev,
  libmms-dev (>= 0.3),
  libmodplug-dev,
  libmp3lame-dev,
