=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,9 @@
 endif
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
-	autoconf
 	dh_auto_configure -- --disable-rpath $(additional_confflags)
 
 override_dh_strip:
