## audacious-plugins 3.4.3

=== po/Makefile ===
--- 
+++ 
@@ -8,10 +8,14 @@
 #   'make update-pot' respectively.
 #
 LOCALES = be.po \
+	  bg.po \
 	  ca.po \
+	  cmn.po \
 	  cs.po \
+	  da.po \
 	  de.po \
 	  el.po \
+	  en_GB.po \
 	  es.po \
 	  es_AR.po \
 	  es_MX.po \
@@ -28,6 +32,7 @@
 	  ky.po \
 	  lt.po \
 	  lv.po \
+	  ml_IN.po \
 	  pl.po \
 	  pt_BR.po \
 	  pt_PT.po \
@@ -36,6 +41,7 @@
 	  sk.po \
 	  sr_RS.po \
 	  ta.po \
+	  tr.po \
 	  uk.po \
 	  zh_CN.po \
 	  zh_TW.po
