=== src/crystalizer/Makefile ===
PLUGIN = crystalizer${PLUGIN_SUFFIX}

SRCS = crystalizer.c

include ../../buildsys.mk
include ../../extra.mk

plugindir := ${plugindir}/${EFFECT_PLUGIN_DIR}

CFLAGS += ${PLUGIN_CFLAGS}
CPPFLAGS += ${PLUGIN_CPPFLAGS} -I../..
