=== debian/changelog ===
audacious-plugins (3.4.3-2) unstable; urgency=medium

  * Team upload.
  
  [ Jackson Doak ]
  * New upstream release.
  * Change libsid package to re-enable SID support. Closes: #716776

  [ Reinhard Tartler ]
  * Add patch from Anton Khirnov to fix FTBFS against libav10, Closes: #739212

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 16 Mar 2014 16:54:56 -0400

audacious-plugins (3.4.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump build-dep on audacious-dev.
  * Build-dep on automake.
  * Avoid FTBFS on distclean failure.
  * Remove myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Tue, 03 Sep 2013 10:08:48 +0100
