=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders:
  Chris Taylor <ctaylor@debian.org>,
  Bilal Akhtar <bilalakhtar@ubuntu.com>,
- Cyril Lavier <cyril.lavier@davromaniak.eu>,
- Alessio Treglia <alessio@debian.org>
+ Cyril Lavier <cyril.lavier@davromaniak.eu>
 Build-Depends:
- audacious-dev (>= 3.4),
+ audacious-dev (>= 3.4.1),
  autoconf,
+ automake,
  debhelper (>= 9),
  dh-autoreconf,
  libasound2-dev (>= 1.0) [linux-any],
@@ -45,7 +45,7 @@
  libsamplerate0-dev (>=0.0.15),
  libsdl1.2-dev (>= 1.2.9),
  libshout3-dev,
- libsidplay2-dev | libsidplay1-dev,
+ libsidplayfp-dev,
  libsndfile1-dev (>= 0.19),
  libtagc0-dev (>= 1.4),
  libvorbis-dev (>= 1.1),
