## audacious-plugins 3.5

=== po/Makefile ===
--- 
+++ 
@@ -16,11 +16,12 @@
 	  de.po \
 	  el.po \
 	  en_GB.po \
-	  es.po \
 	  es_AR.po \
 	  es_MX.po \
+	  es.po \
 	  et.po \
 	  eu.po \
+	  fa_IR.po \
 	  fi.po \
 	  fr.po \
 	  gl.po \
@@ -39,6 +40,7 @@
 	  ru.po \
 	  si.po \
 	  sk.po \
+	  sr.po \
 	  sr_RS.po \
 	  ta.po \
 	  tr.po \
@@ -49,11 +51,11 @@
 include ../extra.mk
 include ../buildsys.mk
 
-POTTEMPLATE=$(PACKAGE).pot
+POTTEMPLATE=$(PACKAGE_NAME).pot
 
 update-pot:
 	@echo Updating $(POTTEMPLATE) ...
-	xgettext --default-domain=$(PACKAGE) --language=C \
+	xgettext --default-domain=$(PACKAGE_NAME) --language=C \
 	--keyword=_ --keyword=N_ --from-code="utf-8" \
 	--msgid-bugs-address="http://redmine.audacious-media-player.org/" \
 	--directory=.. --files-from=POTFILES.in -o $(POTTEMPLATE)
