=== src/gl-spectrum/Makefile ===
PLUGIN = gl-spectrum${PLUGIN_SUFFIX}

SRCS = gl-spectrum.c

include ../../buildsys.mk
include ../../extra.mk

plugindir := ${plugindir}/${VISUALIZATION_PLUGIN_DIR}

CFLAGS += ${PLUGIN_CFLAGS}
CPPFLAGS += ${PLUGIN_CPPFLAGS} -I../.. ${GTK_CFLAGS}
LIBS += -lm ${GTK_LIBS} ${GL_LIBS}
