=== debian/changelog ===
audacious-plugins (3.5-1build5) wily; urgency=medium

  * No-change rebuild for new libsidplayfp

 -- Iain Lane <iain@orangesquash.org.uk>  Sun, 16 Aug 2015 16:01:27 +0100

audacious-plugins (3.5-1build4) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:33:30 +0000

audacious-plugins (3.5-1build3) vivid; urgency=medium

  * No-change rebuild for libsidplayfp3. (LP: #1395381)

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 23 Nov 2014 08:43:10 +1100

audacious-plugins (3.5-1build2) utopic; urgency=medium

  * Really rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Sep 2014 18:53:04 +0100

audacious-plugins (3.5-1build1) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Sep 2014 18:22:19 +0100

audacious-plugins (3.5-1) unstable; urgency=low

  [ Alin Andrei ]
  * New upstream release
  * Bump Standards-Version to 3.9.5

  [ Andrew Shadura ]
  * Drop no longer needed patches.
  * Clean up the build in debian/clean.

 -- Alin Andrei <webupd8@gmail.com>  Tue, 01 Jul 2014 09:25:49 +0200
