=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: audacious-plugins
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Chris Taylor <ctaylor@debian.org>,
  Bilal Akhtar <bilalakhtar@ubuntu.com>,
  Cyril Lavier <cyril.lavier@davromaniak.eu>
 Build-Depends:
- audacious-dev (>= 3.4.1),
+ audacious-dev (>= 3.5),
  autoconf,
  automake,
  debhelper (>= 9),
@@ -53,7 +54,7 @@
  libxcomposite-dev,
  oss4-dev
 Homepage: http://www.audacious-media-player.org/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/audacious-plugins.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/audacious-plugins.git
 
@@ -67,12 +68,12 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- audacious (>= 2.4.3)
+ audacious (>= 3.5)
 Breaks:
- audacious (<< 2.4.3),
+ audacious (<< 3.5),
  audacious-plugins-extra (<< 1.3.5-4)
 Replaces:
- audacious (<< 2.4.3),
+ audacious (<< 3.5),
  audacious-plugins-extra
 Description: Base plugins for audacious
  Audacious is a fork of beep-media-player which supports winamp skins
